<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-hds_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>hds_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB"/>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">History &amp; The Arts</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_hds_1_1_item" identifierref="x_0_hds_1_1_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_hds_1_2_item" identifierref="x_1_hds_1_2_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_hds_1_3_item" identifierref="x_2_hds_1_3_resource">
                  <title>1 Introducing Homer’s Odyssey</title>
                  <item identifier="x_3_hds_1_3_1_item" identifierref="x_3_hds_1_3_1_resource">
                     <title>1.1 The Odyssey: a first encounter</title>
                  </item>
               </item>
               <item identifier="x_4_hds_1_4_item" identifierref="x_4_hds_1_4_resource">
                  <title>2 Thinking about heroes</title>
                  <item identifier="x_5_hds_1_4_1_item" identifierref="x_5_hds_1_4_1_resource">
                     <title>2.1 Heroes in ancient Greek poetry</title>
                  </item>
               </item>
               <item identifier="x_6_hds_1_5_item" identifierref="x_6_hds_1_5_resource">
                  <title>3 Penelope and Odysseus</title>
                  <item identifier="x_7_hds_1_5_1_item" identifierref="x_7_hds_1_5_1_resource">
                     <title>3.1 Meeting Odysseus</title>
                  </item>
                  <item identifier="x_8_hds_1_5_2_item" identifierref="x_8_hds_1_5_2_resource">
                     <title>3.2 Meeting Penelope</title>
                  </item>
                  <item identifier="x_9_hds_1_5_3_item" identifierref="x_9_hds_1_5_3_resource">
                     <title>3.3 Comparing Penelope and Odysseus</title>
                  </item>
                  <item identifier="x_10_hds_1_5_4_item" identifierref="x_10_hds_1_5_4_resource">
                     <title>3.4 Exploring Penelope’s story</title>
                  </item>
               </item>
               <item identifier="x_11_hds_1_6_item" identifierref="x_11_hds_1_6_resource">
                  <title>4 Homecoming and reunion</title>
                  <item identifier="x_12_hds_1_6_1_item" identifierref="x_12_hds_1_6_1_resource">
                     <title>4.1 The reunion of Penelope and Odysseus</title>
                  </item>
                  <item identifier="x_13_hds_1_6_2_item" identifierref="x_13_hds_1_6_2_resource">
                     <title>4.2 Odysseus in disguise</title>
                  </item>
                  <item identifier="x_14_hds_1_6_3_item" identifierref="x_14_hds_1_6_3_resource">
                     <title>4.3 The problem of recognition</title>
                  </item>
                  <item identifier="x_15_hds_1_6_4_item" identifierref="x_15_hds_1_6_4_resource">
                     <title>4.4 Penelope and Odysseus reunited</title>
                  </item>
               </item>
               <item identifier="x_16_hds_1_7_item" identifierref="x_16_hds_1_7_resource">
                  <title>5 Who is the hero?</title>
               </item>
               <item identifier="x_17_hds_1_8_item" identifierref="x_17_hds_1_8_resource">
                  <title>6 Rewriting Penelope and Odysseus</title>
               </item>
               <item identifier="x_18_hds_1_9_item" identifierref="x_18_hds_1_9_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_19_hds_1_10_item" identifierref="x_19_hds_1_10_resource">
                  <title>Taking it further</title>
               </item>
               <item identifier="x_20_hds_1_11_item" identifierref="x_20_hds_1_11_resource">
                  <title>Pronunciation guide</title>
               </item>
               <item identifier="x_21_hds_1_12_item" identifierref="x_21_hds_1_12_resource">
                  <title>Tell us what you think</title>
               </item>
               <item identifier="x_22_hds_1_13_item" identifierref="x_22_hds_1_13_resource">
                  <title>References</title>
               </item>
               <item identifier="x_23_hds_1_14_item" identifierref="x_23_hds_1_14_resource">
                  <title>Acknowledgements</title>
               </item>
               <item identifier="x_hds_1__glossary_item" identifierref="x_hds_1__glossary_resource">
                  <title>Glossary</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_hds_1_1_resource" type="webcontent" href="Items/x_0_hds_1_1.html">
         <file href="Items/x_0_hds_1_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_hds_1_2_resource" type="webcontent" href="Items/x_1_hds_1_2.html">
         <file href="Items/x_1_hds_1_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_2_hds_1_3_resource" type="webcontent" href="Items/x_2_hds_1_3.html">
         <file href="Items/x_2_hds_1_3.html"/>
         <file href="Items/hds_1_fig01.tif.jpg"/>
         <file href="Items/troy_story_2.mp4"/>
         <file href="Items/troy_story_2.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_3_hds_1_3_1_resource" type="webcontent" href="Items/x_3_hds_1_3_1.html">
         <file href="Items/x_3_hds_1_3_1.html"/>
         <file href="Items/troy_story_2.mp4"/>
         <file href="Items/troy_story_2.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_hds_1_4_resource" type="webcontent" href="Items/x_4_hds_1_4.html">
         <file href="Items/x_4_hds_1_4.html"/>
         <file href="Items/hds_1_fig02.tif.jpg"/>
         <file href="Items/hds_1_fig03.png"/>
         <file href="Items/hds_1_fig04.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_hds_1_4_1_resource" type="webcontent" href="Items/x_5_hds_1_4_1.html">
         <file href="Items/x_5_hds_1_4_1.html"/>
         <file href="Items/hds_1_fig03.png"/>
         <file href="Items/hds_1_fig04.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_hds_1_5_resource" type="webcontent" href="Items/x_6_hds_1_5.html">
         <file href="Items/x_6_hds_1_5.html"/>
         <file href="Items/hds_1_fig05.tif.jpg"/>
         <file href="Items/hds_1_fig06.jpg"/>
         <file href="Items/hds_1_fig07.tif.jpg"/>
         <file href="Items/hds_1_fig08.tif.jpg"/>
         <file href="Items/hds_1_odyssey_interview_enhanced.mp3"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_hds_1_5_1_resource" type="webcontent" href="Items/x_7_hds_1_5_1.html">
         <file href="Items/x_7_hds_1_5_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_hds_1_5_2_resource" type="webcontent" href="Items/x_8_hds_1_5_2.html">
         <file href="Items/x_8_hds_1_5_2.html"/>
         <file href="Items/hds_1_fig06.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_hds_1_5_3_resource" type="webcontent" href="Items/x_9_hds_1_5_3.html">
         <file href="Items/x_9_hds_1_5_3.html"/>
         <file href="Items/hds_1_fig07.tif.jpg"/>
         <file href="Items/hds_1_fig08.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_hds_1_5_4_resource" type="webcontent" href="Items/x_10_hds_1_5_4.html">
         <file href="Items/x_10_hds_1_5_4.html"/>
         <file href="Items/hds_1_odyssey_interview_enhanced.mp3"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_11_hds_1_6_resource" type="webcontent" href="Items/x_11_hds_1_6.html">
         <file href="Items/x_11_hds_1_6.html"/>
         <file href="Items/hds_1_fig09.tif.jpg"/>
         <file href="Items/hds_1_fig10.tif.jpg"/>
         <file href="Items/hds_1_fig11.tif.jpg"/>
         <file href="Items/hds_1_fig12.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_12_hds_1_6_1_resource" type="webcontent" href="Items/x_12_hds_1_6_1.html">
         <file href="Items/x_12_hds_1_6_1.html"/>
         <file href="Items/hds_1_fig09.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_13_hds_1_6_2_resource" type="webcontent" href="Items/x_13_hds_1_6_2.html">
         <file href="Items/x_13_hds_1_6_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_14_hds_1_6_3_resource" type="webcontent" href="Items/x_14_hds_1_6_3.html">
         <file href="Items/x_14_hds_1_6_3.html"/>
         <file href="Items/hds_1_fig10.tif.jpg"/>
         <file href="Items/hds_1_fig11.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_15_hds_1_6_4_resource" type="webcontent" href="Items/x_15_hds_1_6_4.html">
         <file href="Items/x_15_hds_1_6_4.html"/>
         <file href="Items/hds_1_fig12.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_16_hds_1_7_resource" type="webcontent" href="Items/x_16_hds_1_7.html">
         <file href="Items/x_16_hds_1_7.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_17_hds_1_8_resource" type="webcontent" href="Items/x_17_hds_1_8.html">
         <file href="Items/x_17_hds_1_8.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_18_hds_1_9_resource" type="webcontent" href="Items/x_18_hds_1_9.html">
         <file href="Items/x_18_hds_1_9.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_19_hds_1_10_resource" type="webcontent" href="Items/x_19_hds_1_10.html">
         <file href="Items/x_19_hds_1_10.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_20_hds_1_11_resource" type="webcontent" href="Items/x_20_hds_1_11.html">
         <file href="Items/x_20_hds_1_11.html"/>
         <file href="Items/hds_au005.mp3"/>
         <file href="Items/hds_au007.mp3"/>
         <file href="Items/hds_au003.mp3"/>
         <file href="Items/hds_au010.mp3"/>
         <file href="Items/hds_au001.mp3"/>
         <file href="Items/hds_au008.mp3"/>
         <file href="Items/hds_au004.mp3"/>
         <file href="Items/hds_au002.mp3"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_21_hds_1_12_resource" type="webcontent" href="Items/x_21_hds_1_12.html">
         <file href="Items/x_21_hds_1_12.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_22_hds_1_13_resource" type="webcontent" href="Items/x_22_hds_1_13.html">
         <file href="Items/x_22_hds_1_13.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_23_hds_1_14_resource" type="webcontent" href="Items/x_23_hds_1_14.html">
         <file href="Items/x_23_hds_1_14.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_hds_1__glossary_resource" type="webcontent" href="Items/x_hds_1__glossary.html">
         <file href="Items/x_hds_1__glossary.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/filter_ouaccountancy_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>